/* -------------------------------------------------- Общее ---------------------------------- */

BODY { 

background: url('img/fon.jpg');
font-family: Times New Roman, serif; 
}

A{
color: #800000;
}
A.menu-1, A.menu-2 {/*исходный цвет*/
color: #AD7312;
text-decoration: none;
font-weight: 700;
font-size: 18;
font-style: italic;
}
A.menu-1:visiter, A.menu-2:visiter {/*посещенная*/
color: #808000;
}
A.menu-1:hover, A.menu-2:hover {/*навели курсор*/
color: #800000;
}

A.menu-1 {/*меню первого уровня*/
margin: 0 0 0 20px;
}

A.menu-2 {/*меню первого уровня*/
margin: 0 0 0 35px;
font-size: 16;
}

#menu-now {/*меню выделенное*/
color: #331D00;
}

IMG.belle {/*портрет в меню беблиотеки*/
border: 0;
width: 100px;
margin: 0 40 0 20px;
}

.razdel{ /* название раздела */
text-indent: 10px; 
margin: 20 40 20 0px;
text-align: center;
font-size: 33;
font-style: italic;
background:#ffffff
}

.menu { /* текст меню */ 
margin: 0 30 0 30px;
text-decoration: none; 
font-weight: 700; 
font-style: italic
} 

.reckmendyu-main {/*заголовок рекомендаций*/ 
margin: 30 0 0 20px;
font-size: 13;
text-align: justify;
font-weight: bold;
color: #331D00;
}
.reckmendyu {/*рекомендации*/ 
margin: 5 0 0 20px;
font-size: 11;
text-align: left;
} 


/*-----------------------------------------------------------------------------------------------------*/
.table-in { /*основная внутренняя таблица !!!не забываем о 3-х <col>!!!*/
border: 0;
cellspacing: 0;
cellpadding: 0;
align: center;
width: 700;
}
.albom-1{
width: 90; 
}

TD.albom-in { /*Изображения обложек альбомов, их столбик в таблице*/
border: 0;
width: 180; 
vertical-align: top;
text-align: center;
}

IMG.albom-in { /*Изображения обложек альбомов*/
width: 180;
border: 2px ; 
//border-style: ridge ; 
border-color: #800000; 
margin: 0 0 10 0;

}

IMG.albom-in-game { 
width: 160;
border: 5px ; 
border-style: ridge ; 
border-color: #AA8F8F; 
margin: 0 0 10 0;
}



.cnucok-in { /*главный столбик внутренней таблицы альбомов*/
/*width: 430;*/
vertical-align: top;
text-align: left
}


.ssilki { /*ссылки на альбомы !!! target="_blank" задавать в самой ссылке !!!*/
margin: 0 0 0 0px;
text-aligh: center;
color: #800000;
font-style: italic;
}



/* ------------------------------------------------- Новости ----------------------------------- */

.main-img {/*картинка Осень*/
border: 0;
text-algn: left;
float: left;
margin: 0 10 10 10px;

}

.news-Xal { /*новости без выравнивания, 
			Перейти и От-До в галерее, */ 
text-indent: 10px; 
margin: 0 40 0 40px;
font-size: 13;
} 
 
.news { /* основной текст новостей,			
			текст автора и комментария в увеличенной галерее*/ 
text-indent: 10px; 
margin: 0 40 0 40px;
font-size: 13;
text-align: justify;
} 

OL.news{/*содержание альбомов, */
margin: 0 40 0 60px;
}

UL.news{/*содержание альбомов без знаков */
margin: 0 40 0 60px;
list-style-type: none;
}


.news-data { /* дата новостей, 
				название книги в списке, 
				Автор и Комментарий в галерее*/ 
text-indent: 10px; 
margin: 10 40 0 40px;
font-size: 13;
text-align: justify;
font-weight: bold;
} 

.news-main { /* заголовок новостей, 
				название альбомов, имена авторов */ 
text-indent: 10px; 
margin: 0 40 0 40px;
text-align: center;
font-size: 20;
color: #800000;
font-weight: bold;
font-style: italic
} 

/*--------------------------------------------------Библиотека----------------------------------*/

.book{ /* текст  книги в режиме чтения*/ 
text-indent: 20px; 
text-align: justify;
margin: 0 50 8 50px; 
}

.book-stix { /*стихи*/
margin: 0 50 7 110px;
text-indent: 20px; 
text-align: justify;
font-style: italic;
}

.book-apigraf{/*эпиграф*/
margin: 0 50 5 110px;
text-indent: 20px; 
text-align: right;
font-style: italic;
}

.termin{ /*термины и комментарии*/
font-weight: bold;
font-style: italic;
color: #9E420B;
}

.book-Xal{ /* текст ссылки обсуждения на форуме*/ 
margin: 20 50 30 50px;
text-indent: 20px; 
font-style: italic;
font-size: 16;
font-weight: bold;
}

.book-name { /* текст названия книги в режиме чтения */ 
margin: 10 50 5 50px;
text-align: center;
font-size: 25;
font-style: italic;
color: #800000
}

.book-author{ /*Имя автора в режиме чтения*/
margin: 0 50 20 50px;
text-align: center;
font-size: 20;
font-style: italic;
color: #800000
}

.book-glava { /*"глава"*/
margin: 25 50 5 50px;
 
text-align: center;
font-size: 18;
font-style: italic;
font-weight: bold;
}

.book-glava-name { /*название главы*/
margin: 0 50 15 50px;

text-align: center;
font-size: 17;
font-style: italic;
font-weight: bold;
}


IMG.portret { /* Портрет автора */
width: 100;
border: 0px ;
margin: 10 0 0 0px;
}

A.ssilki-book{
font-weight: 700;
font-size: 18;
font-style: italic;
margin: 20 0 10 0px;

}

P.author{ /*творчество*/
color: #800000;
font-size: 15;
font-style: italic;
margin: 0 0 0 0px;

}
P.author-name{ /*имя автора*/
color: #800000;
font-size: 20;
font-style: italic;
margin: 0 0 0 0px;

}

UL.news-book{/*список книг*/
list-style-type: none;
margin: 0 40 0 0px;
font-size: 13;
text-align: justify;
}

FONT.comix{ 
color: #331D00;
font-weight: bold;
}

.ssilki-book-glava{
margin: 0 0 0 90px;
font-size: 15;
font-style: italic;
font-weight: bold;
}

/*---------------------------------------------------Галерея------------------------------------*/

img.galery {/*картины в раме*/
margin: 5 3 5 3px;
height: 100px;
border: 3px ;
border-style: ridge ;
border-color: #8F99B4; 
}

img.galery-scan {/*картины в раме*/
margin: 5 2 5 2px;
height: 100px;
width: 180px;
border: 3px ;
border-style: ridge ;
border-color: #8F99B4; 
}


img.galery-strela {/*стрелы вперед-назад*/
width: 30px;
height: 26px;
}

img.galery-pereiti {/*стрела перейти*/
width: 20px;
height: 15;
}

.table-in-lab { /*основная внутрення таблица галереи !!!не забываем о 3-х <col>!!!*/
border: 0;
cellspacing: 1;
cellpadding: 1;
align: center;
vertical-align: middle;
}
.lab1-in { /*столбик со стрелами внутренней таблицы*/
width: 50;
text-align: right
}
.lab2-in { /*столбик с картинами внутренней таблицы*/
text-align: center;
width: 600;
border: 5px ;
border-style: outset;
border-color: #B67269;
background-color: #FEFACD; 
}
.lab3-in { /*второй столбик со стрелами внутренней таблицы*/
width: 50;
text-align: left;
}
/*---------------------------------------------------Галерея. Режим просмотра-----------------------*/

div.darkdiv{ /*слой невидимка с затемнением*/
width: 100%; 
height: 100%; 
position:absolute;
z-index: 10;

opacity: 0.8;
filter: alpha(opacity=80);
background-color: #000000; 
}

div.bellediv{ /*Слой выбора*/
position:absolute;
z-index: 20;
width: 100%; 
height: 100%; 

}

div.nevidimka-div{ /*слой невидимка*/
position:absolute;
align: center;
visibility: hidden;
}

table.nevidimka{/*таблица невидимка !!!не забываем о 3-х <col>!!!*/
border: 5px ;
border-style: ridge ;
border-color: #8F99B4; 
cellspacing: 1;
cellpadding: 1;
width: 960px;
align: center;
vertical-align: middle;
background-color: #FFFFFF;
background-image: url('img/bkg-meny-nev.gif'); 
}

.nevidimka-col-1{/*столбик с большой картинкой*/
text-align: center;
width: 550px;

}
.nevidimka-col-2{/*столбик-промежуток*/
width: 20px;
}
.nevidimka-col-3{/*столбик с панелькой и комментариями*/
text-align: left;
vertical-align: top;
}
.nevidimka-video-td{
text-align: center;
vertical-align: middle;
width: 700px;
}

.name-rama { /*текст названия рамы*/ 
margin: 10 80 10 30px; /*50-80*/
font-size: 25;
text-align: center;
font-style: italic;
color: #800000;
} 

.ot-do{ /*Текст границ в невидимке*/
margin: 0 80 15 30px;
font-size: 15;
text-align: center;
font-weight: bold;
color: #800000;
}

.big-name { /*текст названия картины*/ 
margin: 10 80 8 30px;
font-size: 20;
text-align: center;
font-weight: bold;
font-style: italic;
} 

.nevidimka-img{/*большая картина-невидимка*/
border: 3px ;
border-style: ridge ;
border-color: #8089A5; 
}

A.remix{ /*список групп в ремиксах*/
color: #331D00;
} 

IMG.comix {/*Просмотр комикса*/
width: 635px;
}
.comix-div{
margin: 20 10 20 10;
overflow: auto;
width: 660px;
border: 3px ;
border-style: ridge ;
border-color: #8F99B4; 
}

.nevidimka-video {
allowFullScreen: true;
type: application/x-shockwave-flash;
allowscriptaccess: always;
allowfullscreen: true; 
play: false;
type: application/x-shockwave-flash; 
wmode: opaque;
}

.clip-img{
height: 90px; 
margin: 0 0 0 0;
border: 3px ;
border-style: ridge ;
border-color: #F5B800; 
}

TD.video-razdel{
height: 50px; 
text-align: center;
vertical-align: top;
}

TD.clip{
width: 160px;
vertical-align: top;
text-align: center;
}

.video-name{
margin: 0 0 0 0;
font-size: 13;
font-weight: bold;
}

.video-comment{
margin: 0 0 10 0;
font-size: 13;
}

.video-razdel-name{
text-align: center;
margin: 10 40 5 40;
font-size: 25;
color: #800000;
font-weight: bold;
font-style: italic;
}

.video-razdel-comm{
text-align: center;
margin: 0 40 10 40px;
font-size: 15;
}

.linc{
border: 2px;
height: 100;
margin: 0 0 10 0;
border-color: #800000;
border-style: ridge ;
}

div.serv-div{ /*слой невидимка*/
position:absolute;
margin: 120 0 10 800;
align: center;
visibility: visible;
}

